/*--
	Theme Name: pele
	Theme URI: http://
	Author: eplace
	Author URI: http://eplace.co.il
	Description: A child Theme for Universe theme 
	Version: 1.0
	Template:  universe_theme
	Tags: responsive-layout, theme-options, left-sidebar, right-sidebar
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
--*/

@import "../universe_theme/style.css";

.request-information input
{
color:#fff !important;
}
.main-menu li ul
{
right:0;
left:auto;
left:inherit;
}
.main-menu ul
{
float: right;
}

.page-title h6
{
float: right;
}

h1, h2, h3, h4, h5, h6, .widget-main
{
text-align: right;
direction: rtl;
}

.page-template-page_english-php .archive-title 
{
display:none;
} 

.page-template-page_english-php .widget-inner p
{
text-align: left;
direction: ltr;
}

.main-menu li
{
float: right;
}

.page-id-12 h1{
color:#7030A0;
}

.page-id-14 h1{
color:#0074C5;
}

.page-id-25 h1{
color:#9B4806;
}
#wpcf7-f71-o1 textarea
{
height: 100px;
width:100%;
}

.main-menu a
{
padding: 17px 12px;
}


.col-md-8
{
float: right;
}

.page-title
{
float: right;
display: none;
}

.textwidget .button 
{
color: #E07C24; /*rgb(224, 126, 39);*/
font-size: 25px;
text-align: center;
padding: 10px;
text-shadow: 0px -1px 0px rgba(30, 30, 34, 1);
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
background: rgb(0, 72, 132);
background: -moz-linear-gradient(90deg, rgb(0, 72, 132) 30%, rgb(0, 72, 132) 70%);
background: -webkit-linear-gradient(90deg, rgb(0, 72, 132) 30%, rgb(0, 72, 132) 70%);
background: -o-linear-gradient(90deg, rgb(0, 72, 132) 30%, rgb(0, 72, 132) 70%);
background: -ms-linear-gradient(90deg, rgb(0, 72, 132) 30%, rgb(0, 72, 132) 70%);
background: linear-gradient(0deg, rgb(0, 72, 132) 30%, rgb(0, 72, 132) 70%);
-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);
}
.textwidget .button a
{
color: #E07C24; /*rgb(224, 126, 39);*/
}
.textwidget .button a:hover
{
color: #fff
}

.logo {
margin: 20px auto 10px;

}


.page-id-29 .archive-title, .page-id-40 .archive-title
{
display:none;
}
div.wpcf7{
padding-top: 30px;
}


.main-menu li ul li a
{
padding:7px 10px;
}

h3 .archive-title{
float: left;
}

.right-event-content {
float: right;
width: 100%;
}

.archive-title {
font-size: 25px;
font-weight: 500;
margin: 30px 0 15px 0;
color:#004884;
}

.wpcf7-submit {
margin-top: 20px;
width: 100px;
background: #E0791E;
color: #fff;
}